<?php
    include './conexion.php';
    $anio=$_POST['anio'];
    $semana=$_POST['semana'];
    $ubicacion=$_POST['ubicacion'];
    

    $dato=null;

    $dato.='<label>Supervisor:<br><select id="supervisor" onchange="obtenerLugar()">';
    $dato.='<option value="0">--Selecciona--</option>';
        $sqlunidad=mysqli_query($connection,"select * from movs where anio='".$anio."' and sem='".$semana."' and ubicacion='".$ubicacion."' group by supervisor order by supervisor ASC");
        while($data=mysqli_fetch_array($sqlunidad)){

            /*if($semana==$data['semana']){
                //echo $data['fechaInicial']."1";
                $dato.='<option selected value="'.$data['semana'].'">'.$data['periodo'].'</option>';
            }
            else{*/
                //echo $data['fechaInicial']."2";
                $dato.='<option value="'.$data['supervisor'].'">'.$data['supervisor'].'</option>';
            //}
            
        }
            


        $dato.='</select>';
        
        $dato.="
        
        <script>
        

        window.onload = function() {
          
            obtenerLugar();
        };

        </script>
        ";
        
        $mensaje = array(
            'respuesta' => $dato
        );
            
        echo json_encode($mensaje);		